#menu,
#menu ul,
#menu ul li,
#menu ul li a,
#menu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#menu > ul {margin:15px auto 0;padding-left:190px;z-index:1000;}
#menu:after,
#menu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#menu #menu-button {
  display: none;
}
#menu {
  width: auto;
  font-family: 'Roboto', sans-serif;
  line-height: 1;
  background: #fff;
  height:73px;
  border-bottom:3px solid #d7283d;
}
#menu-line {
  position: absolute;
  top: 0;
  left: 0;
  height: 3px;
  background: #009ae1;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
#menu > ul > li {
  float: left;
}
#menu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#menu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#menu.align-center ul ul {
  text-align: left;
}
#menu.align-right > ul > li {
  float: right;
}
#menu.align-right ul ul {
  text-align: right;
}
#menu > ul > li > a {
  padding: 8px 14px;
  margin:4px 5px;
  font-size: 13px;
  line-height:36px;
  text-decoration: none;
  text-transform: uppercase;
  color: #292929;
  border-radius:6px;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  -ms-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
}
#menu > ul > li:hover > a,
#menu > ul > li.active > a {
  color: #d62136;
  background-color:#fff;
  text-shadow:none;
}
#menu > ul > li.has-sub > a {
  padding-right: 25px;
}
#menu > ul > li.has-sub > a::after {
  position: absolute;
  top: 22px;
  right: 10px;
  width: 6px;
  height: 6px;
  border-bottom: 1px solid #292929;
  border-right: 1px solid #292929;
  content: "";
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#menu > ul > li.has-sub:hover > a::after {
  border-color: #292929;
}
#menu ul ul {
  position: absolute;
  left: -9999px;
  padding:1px 0;
  background-color:#fff;
}
#menu li:hover > ul {
  left: 5px;
  top:50px;
  border:2px solid #d7283d;
}
#menu.align-right li:hover > ul {
  right: 0;
}
#menu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#menu ul ul li:hover > ul {
	top:-3px;
	left:0px;
}
#menu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#menu ul ul li {
  height: 0;
  -webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease;
}
#menu ul li:hover > ul > li {
  height: 32px;
}
#menu ul ul li a {
  padding: 3px 20px;
  width:auto;
  min-width: 160px;
  white-space:nowrap;
  font-size: 11px;
  line-height:24px;
  background: #fff;
  text-decoration: none;
  border-bottom:1px solid #e5e5e5;
  color: #292929;
  font-weight:500;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  -ms-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
}
#menu ul ul li:last-child a {border:0;}
#menu ul ul li:hover > a,
#menu ul ul li a:hover {
  color: #d7283d;
}
#menu ul ul li.has-sub > a::after {
  position: absolute;
  top: 14px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #292929;
  border-right: 1px solid #292929;
  content: "";
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#menu.align-right ul ul li.has-sub > a::after {
  right: auto;
  left: 10px;
  border-bottom: 0;
  border-right: 0;
  border-top: 1px solid #292929;
  border-left: 1px solid #292929;
}
#menu ul ul li.has-sub:hover > a::after {
  border-color: #d7283d;
}
